lang.admin_search_form.goback = Go back 

lang.admin_search_form.add_student_heading = Add a Student
lang.admin_search_form.add_teacher_heading = Add a Teacher

lang.admin_search_form.search_string_prompt = Search for:
lang.admin_search_form.search_box_title = Enter your search string here
lang.admin_search_form.search_too_short = Search string too short. Enter more characters!

lang.admin_search_form.search_button = Search 
lang.admin_search_form.search_button_title = Start the search
lang.admin_search_form.search_instructions << EOM
    The text entered in the search form will be matched against
    a person's ID number, username, and realname. The search handles partial matches. 
    For example, simply typing 'mi' will list users who have an 'mi' in their real name, 
    their username, or their ID number . 
EOM

lang.admin_search_form.no_matches_found = No users matched your search criteria.


lang.admin_search_form.username = Username 
lang.admin_search_form.select = Select 
lang.admin_search_form.table.1 = Real name 
lang.admin_search_form.table.2 = Id 
lang.admin_search_form.table.3 = Team 

lang.admin_search_form.select_help= Add to this class
lang.admin_search_form.select_team_help = Select a team

lang.admin_search_form.password_file_help = View the list of people in this class
 
lang.admin_search_form.in_your_class= In your class 
lang.admin_search_form.match= Matches 

lang.admin_search_form.add_user_button = Add selected users to this class
lang.admin_search_form.no_users_selected = You did not select a person from the list!

 
lang.admin_search_form.lookup_description =  Instead of using the above search form, you can also click the button below to get a list of users who are currently enrolled in any centralized course on this server. 
lang.admin_search_form.lookup_submit_button = Look up users in courses 
lang.admin_search_form.lookup_submit_help = Select new users from other courses on this server. 

lang.admin_search_form.not_all_displayed = Not all matching records are displayed. Try making your search more specific.


lang.admin_search_form.create_new_account_heading = Create a New Manhattan Account

lang.admin_search_form.first_name_label = First Name:
lang.admin_search_form.first_name_label.help = Enter the new person's first name.
lang.admin_search_form.first_name_blank = You must enter a first name.
lang.admin_search_form.last_name_blank = You must enter a last name.
lang.admin_search_form.id_number_blank = You must enter an ID number.

lang.admin_search_form.last_name_label = Last Name:
lang.admin_search_form.last_name_label.help = Enter the new person's last name.

lang.admin_search_form.id_label = ID Number:
lang.admin_search_form.id_label.help = Enter the new person's ID number. Do NOT make this up!!


lang.admin_search_form.team_label = Team: 
lang.admin_search_form.team_label.help= Select a team for this new user 
lang.admin_search_form.new_user_submit_button = Add this new user
lang.admin_search_form.new_user_submit_button_help = This will create an entirely new account, and add the person to this classroom.


